@charset "utf-8";

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
		 Petabit CSS Last:12/11/30
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*===========================================================
＊ smart.css  画面の横幅が640pxまで
===========================================================*/

.mig img.sizimg3,
.mig .sizimgh11 img,
.mig .sizimgh15 img{
    max-width: 100%;
    height: auto;
    width /***/:auto;}

.mig .sBox{
	display:block;}
.mig .pBox,
.mig .tBox{
	display:none !important;}

/*===========================================================
＊ common
===========================================================*/

.mig #news .title h1.tit,
.mig #infoHome .title h1.tit,
.mig #side .title h1.tit{
	margin-right:5px;
	font-size:15px;}
.mig #news .title h2.tit,
.mig #infoHome .title h2.tit,
.mig #side .title h2.tit{
	font-size:12px;}

.mig .title2{
	
	padding-right:0;}
.mig .title2 h2.tit{
	margin-bottom:0;}
.mig .title2 p{
	font-size:12px;
	padding:0 12px 5px;
	text-align:right;
	margin:0 !important;
	position:static;}

.mig .bread_crumb{
	font-size:12px;
	border-top:3px solid #FB9D00;
	padding:15px 10px 8px;}
.mig .bread_crumb2{
	font-size:12px;
	padding:15px 10px 8px;}

.mig body#home #page #main #maincolumn{
	padding-top:3%;}
.mig #page #main #maincolumn{
	padding-top:0;}

/*===========================================================
＊ header
===========================================================*/

.mig #header{
	padding:0;
	background:none;}

.mig #header #logo{
	text-align:center;}
.mig #hNavMenu{
	position:absolute;
	top:15px;
	right:10px;
	width:106px;
	height:35px;
	display:block;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px;
	border-radius: 6px;}
.mig #hNavMenu img{
	width:17px;
	height:17px;
	vertical-align:middle;
	margin:-2px 10px 0 0;}
.mig #hNavMenu a{
	width:106px;
	height:37px;
	display:block;
	background:#FB9D00;
	color:#FFFFFF;
	text-decoration:none;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:1px solid #FB9D00;}
.mig #hNavMenu a div{
	font-size:16px;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:6px 0 0 0;
	text-align:center;
.mig 	-moz-box-shadow: 0 1px 1px 0 rgba(255,255,255,0.5) inset;
.mig 	-webkit-box-shadow: 0 1px 1px 0 rgba(255,255,255,0.5) inset;
.mig 	box-shadow: 0 1px 1px 0 rgba(255,255,255,0.5) inset;}
.mig #header #nav{
	display:none;}
.mig #header #uNav .nav ,
.mig #header #uNav .language {
	margin-top:10px;}

.mig #header #uNav{
	margin-top:5px;
	text-align:center;
	position:static;
	top:inherit;
	right:inherit;
	padding-left:0;}
.mig #header #uNav ul,
.mig #header #uNav .search{
	margin:10px 10px 0;}
.mig #header #uNav .search{
	margin-top:10px;
	display: block;}
.mig #header #uNav .search input{
	font-size:15px;
	padding:3px 8px 1px 27px;}
.mig #fontSizer span{
	vertical-align:bottom;}

/*===========================================================
＊ globalnav
===========================================================*/

.mig #nav{
	padding-bottom:20px;}

.mig #gNav {
	display: inherit;
	width:auto;
	background:none;}
.mig #gNav li{
	position:relative;
	float:left;
	display:block;
	width:50%!important;
	padding-top:3px;}
.mig #gNav li a{
	color:#FFFFFF;
	width:auto;
	display:block;
	text-align:center;
	margin:0 2px;
	padding:0;}
.mig #gNav li a div{
	line-height: inherit;
	height: auto;
	background:#FB9D00;
	border-right:0;
	padding:12px 15px 10px;	
	font-size:14px;}
.mig #gNav a:hover{
	color:#FFFFFF;}

/*===========================================================
＊ side
===========================================================*/

.mig #sNav li a div{
	text-align:center;
	padding:10px;
	background:none !important;
	font-size:12px;}
.mig #sNav li a div span{
	font-size:14px;}
.mig #sNav li a div p{
	margin:0 0 5px 0;
	float:none;}
.mig #sNav li a div img{
	margin:0;}

.mig #side .logomark a{
	padding:10px 10px;}
.mig #side .logomark div p.image{
	margin:15px 15px 0 0;
	float:left;}
.mig #side .logomark div span{
	display:block;}
.mig #side .logomark a div p{
	height: auto;
	line-height: inherit;}
.mig #side .energy a{
	text-align:center;}
.mig #side .energy div p span{
	display: block;}
.mig #side .energy div img{
	height: 23px;
	width:185px;}
.mig #side .energy div .tit{
	display: block;
	margin-right:5px;}

.mig .lin2column li{
	vertical-align:top;
	display: block;}
.mig .lin2column li{
	padding:0;}
.mig .lin2column li:last-child{
	padding:0;}
.mig .lin2column li .bnrSide a{
	min-height: inherit !important;}

.mig #side .lin2column .portal a,
.mig #side .lin2column .m100bolt a{
	padding:10px;
	min-height:inherit;
	background:#FFFFFF url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_blue_b.png) no-repeat 98% center;
	background-size:14px 22px;}
.mig #side .lin2column .portal span{
	display: inline;}
.mig #side .lin2column .portal {
	text-align:left;}
.mig #side .lin2column .portal .tit{
	font-weight: normal;
	font-size:12px;
	margin:4px 0;}
.mig #side .lin2column .portal .tit strong{
	font-size:16px;
	display: inline;
	margin-right:5px;}
.mig #side .lin2column .portal img{
	width:35px;
	height:auto;
	margin: 5px 10px 0 0;}

.mig #side .resp .imgL{
	float:left;
	margin:0 10px 0 0;}

/* Bnr Area
--------------------------------------*/
.mig .topBnrArea{
	overflow:hidden;}
.mig .topBnrArea .bnr{
	float: none;
	width:100%;
	margin-left:0;}
.mig #side .bnr a{
	padding:3px 15px;}

/*===========================================================
＊ footer
===========================================================*/

.mig #footer{
	background:#FFFFFF;}
.mig #activity .entry{
	margin-bottom:0;}
.mig #activity .athletics,
.mig #activity .archery{
	width: 100%;
	float: none;
	display:table;
	margin-right:0;
	padding:10px 0;
	margin-bottom:10px;
	background:#FFFFFF;}
.mig #activity .archery{
	margin-left:0;}
.mig #activity .image{
	width:120px !important;}
.mig #activity .txt .txtR{
	margin-top:40px !important;}
.mig #activity .txt p{
	display:none;}

.mig #page-top {
	bottom:0;}
.mig #page-top .pageHome{
	display:none;}

.mig #fFoot {
	padding:15px 0 14px;
	margin:0;
	background:none;}
.mig #fFoot ul{
	background: url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/logo_foot.png) no-repeat right bottom;
	background-size:60px 21px;
	padding:0 65px 0 0;
	margin:0 10px 15px;}
.mig #footer #copy{
	overflow:hidden;
	padding-top:8px;
	border-top:1px solid #CCC;
	text-align:center;}
.mig #footer #copy div{
	display:block;}
.mig #footer #copy span{
	display:none;}
.mig .copy{
	font-size:11px;}

/*===========================================================
＊ common
===========================================================*/

.mig .title{
	margin-bottom:15px;}

/*===========================================================
＊ home
===========================================================*/

.mig #mainImg .inner .left img,
.mig #mainImg .inner .right img{
	width:30px;
	height:30px;}
.mig #mainImg .inner .left,
.mig #mainImg .inner .right{
	position:absolute;
	top:50%;
	margin-top:-15px;}
.mig #news {
	padding-top:5%;}
.mig #news .listNav{
	width: auto;
	position: static;
	top:0;
	right:0;
	overflow:hidden;
	text-align:right;
	margin-top:15px;}
.mig #news .newsList dl dt{
	float:none;
	width:auto;}

.mig ul#tab{
	display: table;
	width: 100%;
	table-layout: fixed;
	margin-bottom:10px;}
.mig .noticeList ul#tab{
	margin-bottom:6px;}
.mig ul#tab li{
	text-align:center;
	vertical-align:top;
	display: table-cell;
	padding:0 4px 0 0;
	background:#FFFFFF;}
.mig ul#tab li:nth-child(2n){
	padding:0 2px;}
.mig ul#tab li:last-child{
	padding:0 0 0 4px;}

.mig .noticeList ul#tab li{
	float:left;
	display: block;
	padding:0 4px 0 0;
	width:25%;
	margin:0 0 4px;}
.mig .noticeList ul#tab li:nth-child(2n){
	padding:0 3px 0 2px;}
.mig .noticeList ul#tab li:nth-child(3n){
	padding:0 2px 0 3px;}
.mig .noticeList ul#tab li:nth-child(4n){
	padding:0 0 0 4px;}
.mig .noticeList ul#tab li div{
	height: 3em;}
.mig ul#tab li div{
	display:block;
	height: 3.5em;
	text-align:center;}
.mig ul#tab li div{
	padding:0 !important;}
.mig ul.tabB li div{
	padding:8px 0 !important;}
.mig ul#tab li div strong{
	display:block;
	padding:6px 2px 0 2px!important;}
.mig .noticeList ul#tab li div strong{
	padding:10px 2px 0 2px!important;}
.mig ul#tab li.news div strong,
.mig #irEventInfo ul#tab li div strong{
	padding:13px 2px 0 !important;
	display:block;}
.mig ul#tab li strong span{
	line-height:1.3;
	display:block;
	letter-spacing:-1px;
	font-weight:bold;}
.mig #news .newsData dl dt{
	display:block;}

.mig #news .newsList dl dd{
	display:block;}
.mig ul#tab li div:hover strong,
.mig ul#tab li.act div strong{
	display:block;}

.mig #infoHome ul{
	display: block;
	width: 100%;
	table-layout: inherit;}
.mig #infoHome ul li{
	width:50%;
	font-size:12px;
	margin-bottom:10px;
	padding:0 5px 0 0;
	float: left;
	text-align:center;
	display: block;}
.mig #infoHome ul li:nth-child(2n){
	adding:0 0 0 5px;}
.mig #infoHome ul li:nth-child(3n){
	clear:both;
	padding:0 5px 0 0;}
.mig #infoHome ul li:last-child{
	adding:0 0 0 5px;}
.mig #infoHome li a div{
	padding:10px 10px;}


/*===========================================================
＊ contact
===========================================================*/

.mig .tableData dl dt{
	float:none;
	width:100%;
	padding:10px 12px 8px;}
.mig .tableData dl dd{
	padding:13px 12px;}
.tableData dl dl
.mig .tableData dl dt,
.mig .tableData dl dd{
	display: block;}
.mig .formWrap input[type="text"],
.mig .formWrap textarea{
	font-size:15px;
	width:100%;}

.mig #page .bnrCompany,
.mig #page .bnrBervice{
	display: block;
	width: 100%;}
.mig #page .bnrBervice{
	margin:15px 0 30px;}
.mig #page .bnrCompany li,
.mig #page .bnrBervice li{
	display: block;}
.mig #page .bnrCompany li a,
.mig #page .bnrBervice li a{
	padding:4px;
	height: auto;
	border:1px solid #DDDDDD;
	display:block;
	margin:0 0 10px!important;
	text-decoration:none;}

.mig #page .bnrBervice li.service04 a div img{
	width:80px;}
.mig .bnrBervice li.service04 a div,
.mig .bnrBervice li.service04 a.open div{
	background-position:97% center;}
.mig .bnrBervice li.service04 a div img{
  	margin:18px 11px 10px 2px !important;}

.mig .bnrBervice li.service04 a p.txt{
	clear:both;
	overflow: inherit;
	margin-right: 23px;}

.mig #page .bnrCompany li a div{
	padding:8px 10px;}
.mig .bnrCompany li p.image{
	width:100px;}
.mig #page .bnrCompany li a div img{
	width:100px;}
.mig .bnrBervice li a div p{
	overflow:inherit;}


.mig #page .bnrCompany li a div p.txt,
.mig .bnrBervice li a div,
.mig .bnrBtn li a div{
	padding:0 10px;
	min-height:inherit;
	background:#FFFFFF url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_blue_b.png) no-repeat 98% center;
	background-size:10px 18px;}
.mig #page .bnrCompany li a div p.txt{
	padding:0 25px 0 0!important;}

.mig .addItion a{
	padding:0 10px;
	margin:0 10px;}
.mig .addItion a div{
	height:40px;
	line-height:40px;
	padding-left:17px;
	background-position:0 center;}


/*  table
-----------------------------------*/

.mig .optionBox2 table {
	border-bottom:0;}
.mig .optionBox2 table tr,
.mig .profileList table.defo tr{
	display:block !important;
	width:100% !important;}
.mig .optionBox2 table th,
.mig .optionBox2 table td{
	display:block !important;
	width:100% !important;
	border-width:0 0 1px 0;}

/*  navSet -------------*/

.mig .navSet li a div{
	padding-top:10px;
	padding-bottom:8px;
	padding-left:35px;}


/*  nav list link nav
-----------------------------------*/

.mig .btnArea{
	margin:50px auto 0;}
.mig .btnArea .aLinkBtn,
.mig .btnArea .navGr{
	width: auto;}
.mig .aLinkBtn a div,
.mig .btnArea .navGr a div{
	padding: 10px 15px 8px 35px;
	text-align:left;}
.mig .btnArea .navGr a div{
	padding: 10px 15px 8px 15px;}

.mig .area6list li,
.mig .navPage .area4list li,
.mig .area4list2 li,
.mig .navPage .area3list li,
.mig .navPage .area2list li{
	margin-bottom:5px;}

/*  area6list link nav -------------*/
.mig .area6list li,
.mig .area6list li.tsp,
.mig .area6list li:nth-child(5n+1){
	clear:inherit;
	width:24%;
	margin-left:1.3% !important;}
.mig .area6list li:nth-child(4n+1){
	clear:both;
	margin-left:0 !important;}
.mig .area6list li a div{
	padding: 8px 2px 8px 22px;
	font-size:11px;
	background-position:4px center;}
.mig .area6list li a:hover div{
	background-position:4px center;}

/*  nav4list link nav -------------*/

.mig .area4list li,
.mig .area4list li.tsp,
.mig .area4list li:nth-child(3n+1){
	width:48.8%;
	clear:inherit;
	margin:0 0 3% 2.4% !important;}
.mig .area4list li:nth-child(2n+1){
	clear:both;
	margin-left:0 !important;}
.mig .area4list li a div{
	padding-left:32px;}


/*  area3list link nav -------------*/

.mig .area3list li,
.mig .area3list li.tsp,
.mig .area3list li:nth-child(2n+1),
.mig .area4list2 li,
.mig .area4list2 li.tsp,
.mig .area4list2 li:nth-child(2n+1),
.mig .area2list2 li,
.mig .area2list2 li.tsp{
	clear:inherit;
	text-align:left;
	width:100%;
	margin-left:0!important;}

.mig ul.pcNav li{
	width:100%;
	margin-bottom:5px;
	display:block;}
.mig ul.pcNav li a{
	text-decoration:none;}
.mig ul.pcNav li a div{
	display:block;
	text-align:left;}

.mig .listStMap li{
	background-position:0 6px;}

.mig .navBlp a div{
	text-align:left;}


/*===========================================================
＊ news
===========================================================*/
.mig .change{
	font-size:13px;}
.mig .change li div.arw{
	padding:0 10px;}
.mig .newsEntry .imgR{
	margin-left:5px;
	float:right;}
.mig .newsEntry .imgL{
	margin-right:5px;
	float:left;}
.mig .newsEntry .imgR img,
.mig .newsEntry .imgL img{
	width:150px;
	height:auto;}
.mig a.rss{
	display:none;}

/*===========================================================
＊ ir
===========================================================*/

.mig .adobeReader .imgR,
.mig .bnrWrap .imgR{
	padding-left:0;
	border-left:0;
	margin:0 0 10px 0 !important;}
.mig .adobeReader img,
.mig .bnrWrap img{
	max-width: 100%;
    height: auto;
    width /***/:auto;}
.mig .adobeReader p,
.mig .bnrWrap p{
	font-size:12px;}
	
/*  IR top
-----------------------------------*/

.mig #topMesse{
	width: auto;
	margin:0 10px 20px;
	padding:10px 0;}
.mig #topMesse .image{
	float:none;
	text-align:center;
	margin:0 0 15px 0;}
.mig #topMesse .txt .messe{
	font-size:17px;
	margin-bottom:25px;}

.mig #irEventInfo .block ul li{
	display:block;
	padding:8px 10px;}
.mig #irEventInfo .block ul li div{
	display: inline-block;
	padding:0 0 5px;}
.mig #irEventInfo .block ul li .dates{
	width:auto;
	margin-right:15px;}
.mig #irEventInfo .block ul li .kinds{
	overflow:hidden;
	width: auto;}
.mig #irEventInfo .block ul li .txt{
	display:block;
	width: auto;}
.mig #irEventInfo .block ul li .dates,
.mig #irEventInfo .block ul li .kinds{
	border-right:0;}
.mig .irEventNav .area4list li a div{
	padding-left:10px;
	padding-right:10px;}


/*  IR Event
-----------------------------------*/
.mig .pageListB li span{
	float: none;
	display:block;
	width: auto;}
.mig .pageListB li p{
	overflow:hidden;
	margin-bottom:0 !important;}

.mig #irEvent .inner .imgR{
	margin-left:5px;
	float:right;}
.mig #irEvent .inner .imgL{
	margin-right:5px;
	float:left;}
.mig #irEvent .inner .imgR img,
.mig #irEvent .inner .imgL img{
	width:150px;
	height:auto;}

.mig #irEvent .qaList dt{
	background-position: 0 0.6em;}

/*  IR Policy
-----------------------------------*/
.mig #policyNav li{
	float:left;
	width:100%;
	margin-left:0;
	margin-bottom:10px;}
.mig #policyNav li.all img{
	float:none;}
.mig #policyNav li.all a div{
	text-align:center;
	height: auto;}
.mig #policyNav li a div{
	height: auto;}
.mig #policyNav li.all a p{
	text-align:left;
	padding:8px 10px 10px;}
.mig #policyNav li a p{
	margin-bottom:0;
	padding:8px 10px 10px;}

/*  IR senryaku
-----------------------------------*/
.mig .navPage a div{
	text-align:left;}

/*===========================================================
＊ corporate
===========================================================*/

.mig @media screen and (max-width: 380px) {
.mig .messeWrap h2 img{
	max-width: 100%;
    height: auto;
    width /***/:auto;}
}
.mig .rinenWrap .txt,
.mig .messeWrap .txt{
	margin:0 0px 15px;}
.mig .rinenWrap ul{
	margin:0 5px;}
.mig .rinenWrap ul li{
	width:100%;
	float:none;
	margin-bottom:10px;}
.mig .rinenWrap ul li:last-child{
	margin-bottom:0px;}
.mig .rinenWrap ul li div{
	margin:0 6px;
	min-height: inherit;}
.mig .rinenWrap ul li div p{
	padding:0 20px;}
.mig .rinenWrap ul li div p.tit img{
	height:auto;
	width:180px;}

.mig .messeWrap .txt2 p{
	padding:10px 5px 0 5px;}

.mig div#fcOwner h4.tit img{
	width:100%;
	max-width:422px;
	height:auto;}

/*-----------------------------------------
  gaosyouT
------------------------------------------*/

.mig .pageTit{
	padding:15px 10px;}
.mig .pageTit h2{
	font-size:20px;}
.mig .pageLink2e li a div{
	padding: 5px 20px 3px 28px;}
.mig .pcTit{
	font-size:20px;}
.mig .pointList li{
	font-size:15px;
	padding-left:25px;
	background-size:20px 20px;}
.mig .pcTit span{
	display:inline;}

.mig .faxBox p{
	font-size:14px;}
.mig .faxBox .fax{
	font-size:20px;}
.mig .faxBox .fax span{
	font-size:14px;}

/*-----------------------------------------
　semryaku
------------------------------------------*/


.mig .newsEntry .imgLs{
	margin-right:5px;
	float:left;}
.mig .mig .imgRs,.imgRshort{
	margin:0 0 5px 10px;
	float:right;}
.mig .mig .imgLs,.imgLshort{
	margin:0 10px 5px 0;
	float:left;}
.mig .imgRs img,
.mig .imgLs img{
	width:150px;
	height:auto;}
.mig .imgRshort img,
.mig .imgLshort img{
	width:80px;
	height:auto;}
/*-----------------------------------------
　fc
------------------------------------------*/
.mig #fcWrap .messe{
	text-align:left;
	font-size:18px;
	margin:20px 10px 20px;}
.mig .pNavList .nLeft,
.mig .pNavList .nRight{
	width:100%;
	margin-left:0;
	float:none;}
.mig .pNavList .nLeft{
	margin-bottom:30px;}

/*-----------------------------------------
　fc Concept
------------------------------------------*/
.mig #fcConcept .messe{
	margin:30px 20px 25px;}
.mig #fcConcept .basic strong{
	font-size:25px;}
.mig #fcConcept .basic span{
	font-size:15px;}
.mig #fcConcept .basic p{
	font-size:18px;
	margin:15px 10px 5px;}
.mig .fcConcept dt{
	font-size:18px;}
.mig .fcConcept dd{
	font-size:12px;}

/*-----------------------------------------
　bukken
------------------------------------------*/

.mig .taData{
	border:1px solid #DDDDDD;
	border-bottom:0;}
.mig .taData dl{
	display:block;}
.mig .taData dl dt,
.mig .taData dl dd{
	display:block;
	border:0;}
.mig .taData dl dt{	
	border-bottom:1px solid #DDDDDD;
	width:100%;}

/*  trader
-----------------------------------*/
.mig .traderTab .ws{
	width:40px;
	word-wrap:break-word;}
.mig .traderTab  a.BtnStyle01{
	margin:5px;}
.mig .traderTab th,
.mig .traderTab td{
	font-size:12px;}
.mig .traderTit h2{
	margin:0 20px;}
.mig .traderTit h2 img{
	max-width: 100%;}

/*===========================================================
＊ contribution ecology
===========================================================*/

/*-----------------------------------------
　charenge 25
------------------------------------------*/
.mig .charBtn li a div p{
	padding:10px 0;}
.mig .charBtn li a img{
	margin:10px 10px 0 0;}
.mig .charBtn li a div p.sing{
	padding:20px 0;}

/*-----------------------------------------
　edisma
------------------------------------------*/
.mig .boxStyle1 .area .txt,
.mig .boxStyle1 .area .image{
	display: block;
	vertical-align:middle;
	margin:0 10px;}
.mig .boxStyle1 .area .image,
.mig .boxStyle1 .area .image{
	width: auto;
	margin:0 35px;}
.mig .boxStyle1 .area .image img,
.mig .boxStyle1 .area .image img{
	width:100%;
	margin:0;}
.mig .boxStyle1 .area .txt,
.mig .boxStyle1 .area .txt{
	width:100%}
.mig #hemsBnr .aLinkBtn a{
	padding:3px 10px;}
.mig #hemsBnr .aLinkBtn a .smBtn{
	text-align:left;}
.mig #recycle .boxStyle1 .area{
	padding:10px 0;}

.mig #system table tr th:first-child,
.mig #system table tr td:first-child{
	border-bottom:1px dotted #DDD;}

.mig .hemsServ .imgRs img{
	width:150px;
	height:auto;}
.mig .contactWrap dd span{
	font-size:23px;}

/*-----------------------------------------
　ecology
------------------------------------------*/
.mig .boxStyle2 .image img{
	width:55px;
	height:auto;}

/*-----------------------------------------
　edion_club
------------------------------------------*/

.mig #clubSec li{
	margin-bottom:50px;}
.mig #clubSec #club03{
	margin-bottom:0px;}
.mig #clubSec li,
.mig #clubSec li.tsp,
.mig #clubSec li:nth-child(2n+1){
	width:80%;
	float:none;
	margin-right:auto !important;
	margin-left:auto !important;}
.mig #clubSec p{
	min-height: inherit;}

/*-----------------------------------------
　athlete
------------------------------------------*/

.mig .listSt03 {
	margin:0 0px;}



/*===========================================================
＊ recruit
===========================================================*/

/*-----------------------------------------
　top
------------------------------------------*/
.mig .recruitNav{
	display:block;}
.mig .recruitNav .navOr{
	margin-bottom:20px;}
.mig .recruitNav .image{
	padding:0;
	text-align:center;}
.mig .recruitNav .image img{
	width:auto;}
.mig .recruitNav li{
	float:none;
	width:auto;
	margin-left:0;}

/*-----------------------------------------
　entry
------------------------------------------*/

.mig #recStep table.defo td span{
	display:block;}

/*-----------------------------------------
　archery
------------------------------------------*/

.mig .profileList .imgL{
	margin-bottom:30px;}
.mig .profileList .imgL img{
	max-width: 100%;
    height: auto;
    width /***/:auto;}


/*-----------------------------------------
　part_time
------------------------------------------*/

.mig .entrySet .tit h4 strong{
	display:block;
	margin-top:10px;}
.mig .entrySet .tit h4{
	float:none;}
.mig .entrySet .tit .period{
	text-align:left;
	float:none;}

.mig .entrySet .detail dl{
	float: none;
	width: auto;
	margin-left:0;}

.mig #zipSte .topTxt{
	padding:15px 15px 13px;}
.mig #zipSte .resetBtn{
	margin:15px auto 10px;
	width:90%;}
.mig #zipSte .resetBtn a{
	width:auto;}

/*-----------------------------------------
　sitemap
------------------------------------------*/

.mig .sitemapSp{
	margin-bottom:0 !important;}
	

/*===========================================================
＊ not found
===========================================================*/

.mig #searchSet{
	margin:30px 0 ;}
.mig .notfound{
	text-align:left;}
.mig .notfound p{
	font-size:17px;}
.mig #notWrap .btnArea .navGr a div{
	text-align:center;}
.mig #notWrap .btnArea{
	margin:50px 25px 0;}


/*===========================================================
＊ search
===========================================================*/

.mig form.gsc-search-box{
	margin:30px 0 0;}
.mig table.gsc-search-box th,
.mig table.gsc-search-box td{
	display:block;}
.mig table.gsc-search-box td.gsc-input{
	padding:0 0 10px 0 !important;}
.mig #header table.gsc-search-box td.gsc-input{
	padding:0 0 0 0 !important;}

.mig td.gsc-search-button{
	width:auto !important;
	text-align:center;}
.mig input.gsc-search-button{
	margin:0 !important;}
.mig #header table.gsc-search-box td.gsc-input{
	text-align:center;}

/*------------------------------------------ End */